RubyGems Navigation menu

futurest 0.0.2

Wrapper for thefuturest.info's API

版本列表:

  1. 0.0.2 - May 05, 2012 (4.0 KB)
  2. 0.0.1 - May 05, 2012 (3.5 KB)

Runtime 依赖关系 (1):

作者:

  • Jack Jennings

所有者:

SHA 256 checksum:

7959b7f19bc6a6535c184abc8d5d5c625545313507b6880bb5a078dae3dff67b

下载总次数 4,601

这个版本 2,587

Gemfile:
= 复制到剪贴板 已复制

安装:
=

许可s:

需要的 Ruby 版本:

相关链接: